@charset "utf-8";
@font-face {
  font-weight: 400;
  font-style: normal;
  font-family: fontawesome;
  src: url(//:) format("no404"),
    url(../font-awesome/fontawesome-webfont.woff) format("woff"),
    url(../font-awesome/fontawesome-webfont.ttf) format("truetype");
}
@font-face {
  font-family: "Intro";
  src: url(../font/Intro.ttf) format("truetype");
}
@font-face {
  font-family: "Lato-Black";
  src: url(../font/Lato-Black.ttf) format("truetype");
}
@font-face {
  font-family: "Montserrat-Bold";
  src: url(../font/Montserrat-Bold.ttf) format("truetype");
}
@font-face {
  font-family: "Lato-Light";
  src: url(../font/Lato-Light.ttf) format("truetype");
}
@font-face {
  font-family: "SourceSansPro-Regular";
  src: url(../font/SourceSansPro-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "SourceSansPro-Black";
  src: url(../font/SourceSansPro-Black.ttf) format("truetype");
}
@font-face {
  font-family: "iconfont";
  src: url("../font/iconfont.ttf?t=1622274305876") format("truetype");
}
@font-face {
  font-family: "iconfont";
  src: url("../font/iconfont2.ttf?t=1638512047122") format("truetype");
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 2rem;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #666;
}
body {
  color: #7a7a7a;
  font-family: "SourceSansPro-Regular", Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
  line-height: 1.45;
}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
li,
ol,
ul {
  list-style: none;
  margin-bottom: 0;
}
img {
  vertical-align: top;
  max-width: 100%;
  -ms-interpolation-mode: bicubic;
}
.clear {
  clear: both;
}
.clearfix::after {
  display: table;
}
hr {
  margin-bottom: 2rem;
  border-top: 1px solid #e8e8e8;
}
strong {
  font-size: 1.4rem;
  display: inline-block;
  font-weight: normal;
  font-family: "SourceSansPro-Black";
  color: #7a7a7a;
}
b {
  font-weight: normal;
  font-size: 1.05rem;
  color: #000;
}
a {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  color: #016acf;
}
a:hover {
  color: #174277;
}
a:focus {
  outline: 0;
  text-decoration: none;
}
a,
a:hover {
  text-decoration: none;
}
a.link {
  color: #174277;
  display: inline-block;
  text-decoration: underline;
}
a.link:hover {
  color: #289fe1;
  text-decoration: none;
}
.btn-secondary {
  padding: 0rem 0.5rem;
}
.layui-layer-btn a {
  color: #fff !important;
  margin-bottom: 1rem !important;
}
.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.review {
  color: #f00;
  font-size: 18px;
}
.brief {
  width: 100%;
  margin: 3rem auto;
  font-size: 0.9rem;
  color: #666;
}

.img_list span {
  text-align: center;
  display: block;
  padding: 0.5rem;
  font-size: 0.9rem;
}
.img_list a {
  overflow: hidden;
  display: block;
  position: relative;
}

.img_list a img {
  transition: all 0.5s;
}
.img_list a:hover img {
  transform: scale(1.1);
}
.img_list div:hover a::before {
  height: 100%;
}
.img_list_bg .img_item {
  display: block;
  background-color: #eee;
  height: 100%;
  padding-bottom: 1rem;
  position: relative;
}
.img_list_bg .img_item a {
  position: relative;
  z-index: 1;
}
.img_list_bg .img_item span {
  position: relative;
  z-index: 1;
  transition: all 0.3s linear 0s;
}
.img_list_bg .img_item::after {
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: rgba(15, 153, 160, 1);
  opacity: 0.851;
  content: "";
  transition: all 0.3s linear 0s;
}
.img_list_bg .img_item:hover::after {
  left: 0;
  width: 100%;
  z-index: 0;
}
.img_list_bg .img_item:hover span {
  color: #fff;
}
.table {
  margin: 6px 0 0 0;
  margin-bottom: 0.5rem;
}
.table tr.top {
  background: #eee !important;
  text-align: center !important;
  font-weight: bold;
}
.table tr td {
  vertical-align: middle !important;
  text-align: left;
  color: #555;
  padding: 8px 8px !important;
}
.table tr:nth-child(odd) {
  background-color: #cfd2d5;
}
.table tr:nth-child(even) {
  background-color: #e0e3e6;
}
.table-img {
  width: 100%;
  min-width: 200px;
}
.table-img img {
  width: 200px;
}
table,
td {
  border: 1px solid #fff !important;
}
.table1 {
  width: auto;
}
.theme-send-inquiry-box {
  background: #f1592a !important;
}
.theme-box-name {
  background: #004359 !important;
  text-transform: uppercase;
  border-left: 1px #004359 solid !important;
}
h3 {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}

.s_title {
  color: #0051b0;
  font-size: 1.1rem;
  line-height: 1.35;
  font-family: "Lato-Black";
  position: relative;
  display: block;
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
  margin-top: 2rem;
}
.s_title::before {
  position: absolute;
  content: "";
  width: 60px;
  height: 1px;
  background-color: #0051b0;
  left: 0;
  bottom: 0;
}
h4 {
  color: #333;
  font-size: 1.1rem;
  margin-top: 1rem;
}
.h4_title {
  font-size: 1.4rem;
  position: relative;
  margin-bottom: 1rem;
  margin-top: 2rem;
  padding-bottom: 1rem;
  font-family: "Lato-Black";
}
.h4_title::before {
  position: absolute;
  content: "";
  width: 60px;
  height: 4px;
  left: 0;
  bottom: 0;
  background-color: #f1592a;
  border-left: 30px solid #f1592a;
}
h2,
.etw_hometitle {
  display: block;
  line-height: 1.35;
  color: #004359;
  font-family: "SourceSansPro-Black";
  font-size: 2.8rem;
  margin-bottom: 1rem;
  padding-bottom: 0.5rem;
  position: relative;
  text-transform: uppercase;
}
h2:before,
.etw_hometitle:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

small.small_title {
  display: block;
  color: #666;
  font-size: 1.1rem;
  margin-top: 0.5rem;
  font-family: "Lato-Light";
}
.etw_hometitle {
  margin-bottom: 1rem;
}

#etw_top {
  position: fixed;
  width: 35px;
  height: 35px;
  right: 5px;
  bottom: 100px;
  text-align: center;
  background: #ccc;
  z-index: 100;
  cursor: pointer;
  color: #fff;
  font-weight: 700;
  line-height: 28px;
  border-radius: 50%;
}
#etw_top a {
  color: #fff;
}
#etw_top:hover {
  transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  -ms-transition: all ease-in-out 0.3s;
  background: #000;
}
/* #header */
#header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 99;
  float: left;
  background: #fff;
  padding: 0.5rem 0;
  border-top: 32px solid #004359;
}
.header_in {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
#etw_logo {
  width: auto;
  text-align: center;
  float: left;
}

.top-nav {
  width: auto;
}
.top-nav .navbar {
  padding: 0;
}
.nav-fixed {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  -webkit-animation: 0.5s ease-in-out 0s normal none 1 running fadeInDown;
  animation: 0.5s ease-in-out 0s normal none 1 running fadeInDown;
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}

.navbar-expand-lg .navbar-collapse {
  flex-flow: row wrap !important;
}
.navbar-expand-lg .navbar-nav {
  justify-content: flex-end;
  margin-top: 0.5rem;
}
.navbar-nav {
  width: 100%;
}
.navbar-light .navbar-nav .nav-link {
  color: #004359;
  transition: all 0.5s;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding: 0.5rem .8rem;
  font-size: .96rem;
  color: #004359;
  position: relative;
  font-family: "Montserrat-Bold";
}
.navbar-light .navbar-nav .nav-link:before {
  content: "";
  position: absolute;
  bottom: 6px;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 3px;
  width: 0;
  background: #f1592a;
  transition-delay: 0.1s;
  transition: 0.1s all linear;
  border-radius: 2rem;
}
.navbar-light .navbar-nav .active .nav-link:before,
.navbar-light .navbar-nav .show .nav-link:before,
.navbar-light .navbar-nav .nav-link:hover:before {
  width: 30px;
  right: 0;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  padding-top: 0;
  padding-bottom: 0;
  top: 50px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a {
  background-color: #fff;
  color: #333;
  font-size: 1rem;
  position: relative;
  display: block;
  transition: all 0.5s;
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  border-bottom: 1px solid #eee;
}

.navbar-expand-lg .navbar-nav .dropdown-menu > li > ol a {
  color: #333;
  display: block;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  padding-left: 2.5rem;
  font-size: 0.9rem;
  position: relative;
}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > ol a:hover {
  color: #00a79b;
}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > ol a::before {
  position: absolute;
  content: "\f0da";
  left: 1.8rem;
  top: 0.2rem;
  font-family: fontawesome;
}
.navbar-expand-lg .navbar-nav .dropdown-menu > li:last-child > a {
  border-bottom: none;
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link,
.dropdown-menu-one li > a.active {
  color: #f1592a;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #f1592a;
}
.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:hover {
  color: #289fe1 !important;
}
.dropdown-item {
  font-size: 0.9rem;
}
.nav-item span.pro_icon {
  position: absolute;
  top: 0.5rem;
  right: 1rem;
  color: #f1592a;
  padding: 2px 8px;
  font-size: 2rem;
  width: 32px;
  height: 28px;
  line-height: 24px;
  display: none;
  text-align: center;
}

/* .etw_language */
.etw_language {
  float: right;
  display: flex;
  flex-wrap: wrap;
  margin-left: 1rem;
  justify-content: flex-end;
  height: 25px;
  line-height: 25px;
  font-size: 12px;
  z-index: 1;
  position: relative;
  margin-top: 0.5rem;
  background-color: #fff;
  padding-left: 1rem;
  padding-right: 1rem;
  border-radius: 22px;
  position: absolute;
  right: 0;
  top: -2.8rem;
}
#etw_language {
  float: right;
  width: auto;
  text-align: right;
}
#etw_language .dropdown-item {
  display: inline-block;
  width: auto;
  font-size: 12px;
  line-height: 12px;
  padding: 0 0.5rem 0 0.5rem;
  color: #393939;
  min-width: auto !important;
  background: none;
  font-family: Arial, Helvetica, sans-serif;
}
#etw_language .dropdown-item img {
  margin-right: 5px;
}
#etw_language .dropdown-item:hover {
  color: #0051b0;
  text-decoration: underline;
  background: none;
}
#etw_language .dropdown-item:focus,
#etw_language .dropdown-item:hover {
  background: none !important;
}
/* banner */
#banner {
  width: 100%;
  position: relative;
}

.banner_01 {
  width: 100%;
  max-width: 650px;
  color: #fff;
  bottom: inherit;
  position: absolute;
  top: 30%;
  left: 0;
  right: 0;
  margin: 0 auto;
  line-height: 1.55;
  font-size: 1.2rem;
}
.ban_txt {
  width: 100%;
}
.banner_01 h1 {
  color: #fff;
  font-size: 2.3rem;
  font-family: "Intro";
}
.banner_01 h1 span {
  color: #f1592a;
}
.banner_01 .ban_txt {
  text-align: left;
  font-size: .8rem;
}

/* #container */
#container {
  margin-top: 108px;
}
.content {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
/* products_services */
.products_services {
  width: 100%;
  margin: 0 auto;
  position: relative;
  margin-top: -6rem;
  margin-bottom: 4rem;
}
.home_item {
  background-color: #eee;
  padding: 1rem;
  box-shadow: 0 0 20px rgb(12 3 6 / 16%);
  height: 100%;
  position: relative;
  padding-bottom: 3rem;
  transition: all ease-in-out 0.5s;
  overflow: hidden;
  font-size: 1rem;
}
.home_item a {
  display: block;
  overflow: hidden;
}
.home_item:hover {
  background-color: #fef2e6;
}
.home_item a {
  color: #777;
}
.home_item h4 {
  color: #333;
  font-family: "SourceSansPro-Black";
  text-transform: uppercase;
  font-size: 1.7rem;
}
.home_item .btn-more {
  position: absolute;
  left: 1rem;
  bottom: 1rem;
}
.home_item img {
  width: 100%;
  transition: all 0.5s;
  margin-bottom: 0.5rem;
}
.home_item:hover img {
  transform: scale(1.05);
}
.btn-more {
  background-color: #f1592a;
  color: #fff;
  border-radius: 22px;
  padding: 0.2rem 1rem;
  font-size: 0.9rem;
}
.btn-more:hover {
  background-color: #f1592a;
  color: #000;
}
/* .application_box */
.application_box {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 3rem;
  background: url(../images/app_bg.jpg) no-repeat top center;
  background-size: cover;
  background-attachment: fixed;
  padding: 3rem 0;
  color: #fff;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.webtitle {
  font-family: "SourceSansPro-Black";
  text-transform: uppercase;
  font-size: 2.5rem;
  text-align: center;
  color: #f1592a;
}

.app_item {
  width: 100%;
  height: 100%;
  position: relative;
}
.app_item h4 {
  color: #fff;
  background-color: rgba(0, 67, 89, 0.8);
  font-size: .8rem;
  margin-top: 0;
  padding: 1rem;
  position: absolute;
  top: 0;
  width: 100%;
  transition: all 0.5s ease 0s;
  height: 45%;
  font-family: "Montserrat-Bold";
}

.app_item img {
  width: 100%;
}
.app_item h4 span {
  width: 100%;
  max-width: 110px;
  display: block;
}
.app_item h4::before {
  position: absolute;
  content: "\f0a9";
  font-family: fontawesome;
  right: 2rem;
  bottom: 0.5rem;
}
.app_item:hover h4 {
  height: 100%;
}
.s_width {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  margin-bottom: 2rem;
  text-align: center;
}
/* about_box */
.about_box {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 3rem;
  max-width: 1100px;
}
.about_des {
  padding: 1rem;
}
#quicknav {
  margin: 0 auto;
  height: auto;
  color: #003d89;
  line-height: 1.2rem;
  font-size: 0.9rem;
  overflow: hidden;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: #000;
  position: relative;
  border-top: 1px solid #eee;
  width: 100%;
  margin: 0 auto;
  max-width: 1100px;
}
#quicknav a {
  color: #777;
}
#quicknav ul {
  width: 100%;
  margin: 0 auto;
  max-width: 1100px;
}
#quicknav li {
  display: inline-block;
  padding: 0.2rem 0.4rem 0.2rem 0;
}
#quicknav li + li::before {
  padding: 0 5px;
  color: #1d252c;
  content: "/\00a0";
}
#quicknav a:hover {
  color: #dc1f1b;
}
.item {
  width: 100%;
  margin-left: 1rem;
}
.item li {
  position: relative;
  padding-left: 1rem;
  margin-bottom: 0.5rem;
}
.item li::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0.8rem;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #777;
}
.item_fang li::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0.8rem;
  width: 6px;
  height: 6px;
  border-radius: 0;
  background-color: #f1592a;
}

.item_bg {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0.5rem;
}
.item_bg li {
  width: auto;
  padding: 0.5rem 0.5rem;
  background-color: #eee;
  margin-right: 5px;
  margin-bottom: 5px;
}
.js-gallery-wrap {
  background: url(../images/bg.jpg) top center;
}
.js-gallery-wrap .bg {
  background-color: #fff;
  padding: 2rem;
  box-shadow: 0 0 20px rgb(12 3 6 / 16%);
}
.pic_item {
  padding: 1rem;
  background-color: #eee;
  text-align: center;
}
.pic_item img {
  width: 100%;
}
.products_box {
  width: 100%;
  margin: 3rem auto;
  margin-bottom: 0;
  background-color: #fef2e6;
  padding: 2rem 0;
  position: relative;
  z-index: 1;
}
.products_item {
  background-image: linear-gradient(45deg, #e4e7ea, #004359);
  height: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 2rem;
}
.products_item p {
  text-align: left;
  font-size: 0.9rem;
  color: #fff;
}
.products_item h3 {
  font-size: 1.5rem;
  color: #fff;
  font-family: "SourceSansPro-Black";
  transition: all 0.5s;
  padding-bottom: 0;
}
.products_item .btn-more {
  margin: 1rem auto;
}
.products_item:hover h3 {
  color: #fdcd9b;
}
.products_item li {
  width: 56%;
}
.products_item li.pro_img {
  width: 38%;
  margin-right: 2%;
}
/* service_box */
.service_box {
  width: 100%;
  margin: 0 auto;
}
.service_box a {
  display: block;
  width: 100%;
  position: relative;
  height: 100%;
  background-color: #e2e5e8;
  border-radius: 0 0 30px 30px;
  color: #777;
  text-align: center;
  font-family: "SourceSansPro-Black";
  transition: all 0.5s;
  top: 0;
}
.service_box a span {
  display: block;
  padding: 1rem;
}
.service_box a:hover {
  background-color: #cbced1;
  color: #fff;
  top: 1rem;
}
/* app_des */
.app_des {
  padding: 2rem;
  margin-bottom: 2rem;
  border: 1px dashed #f9cb9c;
  border-radius: 0 0 50px 50px;
  background-color: #f9f9f9;
}
.support_bg {
  background: url(../products/support_bg.jpg) no-repeat top;
  background-size: cover;
  color: #000;
}

/* list-group-item*/

.list-group-item {
  color: rgba(0, 0, 0, 0.8);
  font-size: 1rem;
  padding: 1rem 1rem;
  position: relative;
  width: 100%;
  display: block;
  font-family: "Montserrat-Bold";
}

.list-group-item.active,
.list-group-item:hover {
  color: #f1592a;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.125);
}

h3.pro_title {
  width: 100%;
  margin: 0.5rem 0;
  margin-bottom: 1.5rem;
}
h3.pro_title span {
  background-color: #f1592a;
  color: #fff;
  padding: 0.5rem 1rem;
  font-family: "SourceSansPro-Black";
}
/* .left_pics */
.left_pro_img,
.pro_img {
  position: relative;
}
.left_pro_img a {
  position: relative;
  display: block;
}

.left_pics {
  width: 100%;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.left_pics img {
  text-align: center;
  width: 100%;
}
.left_pics a {
  display: block;
  background-color: #f9f9f9;
  overflow: relate_pro;
}
.related_pic {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  justify-content: center;
}
.related_pic li {
  width: 18%;
  margin-right: 2%;
}
.related_pic li:nth-child(5n) {
  margin-right: 0;
}
.related_pic li:nth-child(5n + 1) {
  clear: both;
}
.related_pic img {
  width: 100%;
  height: auto;
  float: left;
  border: 1px #eee solid;
  margin: 0px 0 5px 0;
}
.related_pic img:hover,
.related_pic a.imgdq img {
  border: 1px #0051b0 solid;
}
.related_pic span {
  font-size: 0.75rem;
  line-height: 0.9rem;
  display: block;
  text-align: center;
}
/* inquiry_box */
.inquiry_box {
  width: 100%;
  margin: 0 auto;
  padding: 2rem;
  position: relative;
  z-index: 9;
  color: #000;
}
.inquiry_box:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #e4e7eb;
  z-index: -1;
  color: #fff;
  border-radius: 0 60px 0 60px;
}
.form_contact_title h3,
.contact_content .c_name {
  font-family: "Intro";
  font-size: 1.6rem;
  text-transform: uppercase;
  color: #000;
}
.contact_content .c_name {
  font-size: 1.1rem;
}
.contact_content strong {
  color: #000;
}
.contact_pl {
  padding-left: 3rem;
}
.other_products a {
  color: #7a7a7a;
}
.other_products a h3 {
  font-size: 1.4rem;
  font-family: "SourceSansPro-Black";
}
.listitem_title {
  border-bottom: 1px solid #ddd;
  margin-bottom: 2rem;
  font-family: "SourceSansPro-Black";
  font-size: 2rem;
}
#list-example {
  position: fixed;
  width: 250px;
  z-index: 0;
}
.list-group-item {
  display: block;
  width: 100%;
}
.inquiry_bg {
  background: #002632;
  padding: 2rem 2rem;
  margin: 3rem auto;
  overflow: hidden;
  max-width: 1200px;
  font-size: 1.2rem;
  color: #fff;
}
.inquiry_bg h3 {
  font-family: "Lato-Black";
  color: #fff;
  font-size: 2rem;
  margin-bottom: 0.5rem;
}
.inquiry_bg .inquiry {
  background-color: #004359;
  padding: 1rem 2rem;
  color: #fff;
  text-decoration: none;
  font-family: "Intro";
  text-transform: uppercase;
  font-size: 1.2rem;
  border-radius: 32px;
  transition: all 0.3s ease-out 0s;
}
.inquiry_bg .inquiry:hover {
  background-color: #174277;
}

/* footer */
#footer {
  width: 100%;
  background-color: #002632;
  background-size: cover;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  padding-top: 3rem;
  padding-bottom: 0.5rem;
  color: #fff;
}
.etw_bottom {
  padding-bottom: 2rem;
  font-size: 1rem;
}
.etw_bottom ul li a {
  position: relative;
  display: block;
  padding-left: 1rem;
  transition: all 0.3s;
  font-size: 1rem;
}
.etw_bottom ul li a::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0.8rem;
  background-color: #fff;
  width: 4px;
  height: 4px;
  border-radius: 50%;
}
.etw_bottom ul li a:hover {
  color: #f1592a;
}
.home_link {
  width: 100%;
  margin: 0 auto;
  background-color: #004359;
  padding: 1rem 0;
  text-align: center; overflow: hidden;
}
.flogo_des {
  text-align: center;
}
.flogo_des p {
  margin-top: 1rem;
  text-align: left;
  font-size: 0.9rem;
}
.etw_foot_title {
  font-size: 1.3rem;
  font-family: "SourceSansPro-Black";
  margin-bottom: 1rem;
  position: relative;
  padding-bottom: 1rem;
}
.etw_foot_title::before {
  position: absolute;
  content: "";
  width: 60px;
  height: 3px;
  background-color: #f1592a;
  bottom: 0;
  left: 0;
}
.etw_bottom a {
  color: #fff;
}
.cot_add,
.cot_tel,
.cot_email,
.cot_people,
.cot_mobile,
.cot_fax,
.cot_whatsapp {
  position: relative;
  padding-left: 25px;
  display: block;
  margin-bottom: 3px;
  padding-top: 0.2rem;
}
.cot_add:before {
  content: "\f041";
  position: absolute;
  left: 0px;
  top: 4px;
  color: #fff;
  font-family: fontawesome;
  font-size: 20px;
}
.cot_tel:before {
  content: "\f095";
  position: absolute;
  left: 0px;
  top: 3px;
  color: #fff;
  font-family: fontawesome;
  font-size: 18px;
}
.cot_email:before {
  content: "\f0e0";
  position: absolute;
  left: 0px;
  top: 4px;
  color: #fff;
  font-family: fontawesome;
  font-size: 16px;
}
.cot_people:before {
  content: "\f2be";
  position: absolute;
  left: 0px;
  top: 4px;
  color: #fff;
  font-family: fontawesome;
  font-size: 16px;
}
.cot_mobile:before {
  content: "\f10b";
  position: absolute;
  left: 4px;
  top: -4px;
  color: #fff;
  font-family: fontawesome;
  font-size: 22px;
}
.cot_fax:before {
  content: "\f1ac";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 16px;
}
.cot_whatsapp:before {
  content: "\f232";
  position: absolute;
  left: 0px;
  top: 0px;
  color: #fff;
  font-family: fontawesome;
  font-size: 18px;
}
#etw_coper {
  margin-top: 2px;
  width: 100%;
  line-height: 22px;
}
#etw_coper a {
  display: block;
  color: #fff;
  font-size: 12px;
}
#otherlink {
  clear: both;
  width: 100%;
  height: auto;
  font-size: 12px;
  margin-top: 1rem;
}
#otherlink a {
  color: #fff;
  display: inline-block;
  padding: 0 4px;
  margin-right: 5px;
  line-height: 22px;
  margin-bottom: 5px;
  border: 1px solid #333;
  font-size: 12px;
}
#otherlink a span {
  opacity: 0.5;
  position: relative;
  top: 0;
}
#otherlink a:hover,
#etw_homefooters a:hover,
.etw_homefoot a:hover {
  color: #f1592a;
}
#otherlink a:hover span {
  opacity: 1;
  top: -2px;
  transition: all 0.3s ease-in-out;
}
/* tags_box */
.tags_box {
  width: 100%;
  max-width: 1100px;
  margin: 1rem auto;
  margin-top: 0;
  color: #fff;
}
.tags_box ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.tags_box ul li {
  padding: 0.3rem 0.5rem;
  font-size: 12px;
}
.tags_title {
  padding: 0.1rem 0.5rem;
}

/*sitemap*/
#sitemap {
  width: 100%;
  margin: 20px auto;
  font-size: 13px;
}
#sitemap .name {
  width: 100%;
  font-size: 15px;
  margin: 10px 0;
  clear: both;
}
#sitemap a {
  color: #0f599b;
  width: 100%;
  display: block;
  background: #eee;
  line-height: 24px;
}
#sitemap a.sname {
  margin: 5px 0;
  font-weight: 400;
  width: 100%;
  color: #333;
  text-decoration: underline !important;
  background: 0 0;
  font-size: 14px;
}
#sitemap a:hover {
  text-decoration: underline !important;
}
#sitemap a.sname:hover {
  color: #0f599b;
  text-decoration: none !important;
}
#sitemap p {
  margin: 0 0 10px;
  line-height: 22px;
}
#sitemap .list_m {
  width: 100%;
  height: auto;
  margin: 10px 0;
  overflow: hidden;
}
#sitemap .list_m a {
  width: 50%;
  display: block;
  float: left;
  color: #888;
  text-decoration: none;
  font-size: 14px;
  line-height: 18px;
  padding-right: 3%;
  background: 0;
  font-weight: 400;
  margin-bottom: 10px;
}
#sitemap .list_m a:nth-child(2n + 1) {
  clear: both;
}
#sitemap .list_m a:hover {
  color: #0f599b;
}

@media (max-width: 1300.98px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0.5rem 0.4rem;
  }
  .products_services {
    margin-top: -3rem;
  }
}
@media (max-width: 1299.98px) {
  .dropdown-item {
    white-space: normal;
  }
}
@media (max-width: 1199.98px) {
  .banner_01 h1 {
    font-size: 2rem;
  }
  #etw_content,
  .header_in,
  .etw_bottom,
  .content {
    padding-left: 15px;
    padding-right: 15px;
    float: left;
  }

  .header_in {
    padding-bottom: 0;
  }
}
@media (max-width: 991.98px) {
  #header {
    position: inherit;
    min-height: inherit;
    display: block;
    padding-bottom: 0; border-top: none
  }
  #header::before {
    display: none;
  }
  #container,
  #etw_content,
  .home_box {
    margin: 0 auto;
  }

  #quicknav,
  .tags_box,
  #etw_sidebar,
  .carousel-control-next,
  .carousel-control-prev {
    display: none;
  }
  #etw_sidebar {
    border: none;
  }

  .top-nav .navbar {
    float: left;
    width: 100%;
  }

  .nav-item span.pro_icon {
    display: block;
  }
  .navbar-light .navbar-toggler {
    color: #dc1f1b;
    font-size: 2.5rem;
    border: none !important;
    padding: 0.05rem 0.75rem;
  }
  .top-nav {
    width: 100%;
    padding-left: 0;
    overflow: hidden;
    margin-top: 1rem; background-color: #333;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0.6rem 0.5rem;
    border-right: none;
    font-size: 1.2rem;
    border-bottom: 1px solid #666;
    color: #fff;
    text-transform: none;
  }
  .navbar-light .navbar-nav .active .nav-link:before, .navbar-light .navbar-nav .show .nav-link:before, .navbar-light .navbar-nav .nav-link:hover:before{display: none;}
  .navbar-expand-lg .navbar-nav .dropdown-menu > li > a,
  .dropdown-menu-one li > a {
    font-size: 1rem;
  }
  .dropdown-menu-one li > ol > a {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }
  .navbar {
    padding: 0;
  }
  .dropdown-item {
    white-space: normal;
    padding-top: 0.5rem;
    font-size: 14px;
  }
  .dropdown-toggle::after {
    display: none;
  }
  .navbar-light .navbar-nav .active > .nav-link,
  .navbar-light .navbar-nav .nav-link.active,
  .navbar-light .navbar-nav .nav-link.show,
  .navbar-light .navbar-nav .show > .nav-link {
    border-radius: 0;
    color: #fff;
    background-color: #252525;
  }
  .navbar-light .navbar-nav .nav-link:focus,
  .navbar-light .navbar-nav .nav-link:hover {
    border-radius: 0;
    color: #fff;
    background-color: #252525;
  }
  #etw_logo{padding-bottom: 1rem;}
  .etw_language {
    padding-top: 0;
    background: none;
    position: absolute;
    right: 60px;
    top: -2px;
  }
  .etw_language {
    display: block;
    float: right;
    height: auto;
  }
  .etw_language > ul {
    position: relative;
    z-index: 9;
    float: right;
    font-size: 1rem;
    border-radius: 8px;
  }
  .etw_language > ul > li > a {
    display: block;
    color: #000;
    padding: 0rem 1rem;
  }
  .etw_language ul ul {
    display: none;
    position: absolute;
    top: 100%;
    padding: 0;
    background-color: #ffffff;
    min-width: 100px;
  }
  .etw_language ul ul a {
    display: block;
    text-align: left;
    float: left;
    padding: 0.3rem 1rem;
    color: #333;
  }
  #etw_language .dropdown-item {
    color: #333;
    padding: 0.2rem 0 0 1.5rem;
  }
  #etw_language .dropdown-item:hover {
    color: #8f99a5;
  }
  .etw_language ul li:hover > ul {
    display: block;
  }
  .etw_language .dropdown-item {
    min-width: 100px;
  }
  .etw_language #etw_language {
    float: none;
    margin-top: 0;
    height: auto;
  }
  .etw_language #etw_language a {
    line-height: 1.5rem;
  }
  #etw_language .dropdown-item img {
    display: none;
  }

  #floatchatiframe2011 {
    width: 100%;
  }

  #menu-items {
    border-radius: 0 !important;
  }
  .app_item h4 {
    font-size: 0.9rem;
    height: 70%;
  }
  h3.pro_title span{display: block;}
}
@media (max-width: 837px) { .app_item h4 {
  font-size: 0.9rem;
  height: 76%;
}}
@media (max-width: 768.98px) {
  .inquiry_box .contact_box {
    display: none;
  }
  .inquiry_box .contact_box,
  .etw_set_feedback_form {
    width: 100%;
  }
  .inquiry_box .contact_box {
    left: 0;
    top: 0;
  }
  .webtitle {
    font-size: 1.6rem;
  }
  .app_item h4 {
    font-size: .9rem;
    height: 45%;
  }
  .listitem_title{font-size: 1.4rem; line-height: 1.45;}
}
@media (max-width: 650.98px) {
  html {
    font-size: 14px;
  }
  .related_pro li {
    width: 32%;
  }
  .related_pro li:nth-child(4n) {
    margin-right: 2%;
  }
  .related_pro li:nth-child(3n) {
    margin-right: 0;
  }
  .banner_01 h1 {
    font-size: 1.2rem;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: none;
    text-align: center;
  }
  .img_text ul {
    flex-wrap: wrap;
  }
  .img_text ul li.img_text_pic,
  .img_text ul li {
    width: 100%;
    text-align: center;
  }
  .img_text ul li dl dd {
    width: 32%;
  }
  .img_text ul li dl dd:nth-child(3n) {
    margin-right: 0;
  }
  .img_text ul li dl dd:nth-child(4n) {
    margin-right: 2%;
  }
}
@media (max-width: 575.98px) {
  h2,
  .etw_hometitle {
    font-size: 1.8rem;
  }

  .mainpro ul li.mainpro_img span {
    display: none;
  }
  .inquiry_box {
    padding: 1rem;
  }
  .app_item h4 {
    height: auto;
  }
  .app_item h4 span {
    max-width: inherit;
  }
}
@media (max-width: 380.98px) {
  .carousel-caption h5 {
    font-size: 1.2rem;
  }
  .webtitle {
    font-size: 1.4rem;
  }
  .pblist_box .pblist {
    width: 100%;
    margin-right: 0;
  }
  .products_item{flex-wrap: wrap;}
  .products_item .btn-more{display: none;}
  .products_item li.pro_img,.products_item li{width: 100%; margin-bottom: 1rem;}
}
@media (max-width: 320.98px) {
  .navbar-light .navbar-toggler,
  .iconfont {
    font-size: 1.55rem;
  }
}
